Cyberduck Mountain Duck CLI

Changes between Initial Version and Version 2 of Ticket #9826


Ignore:
Timestamp:
Jan 24, 2017 12:59:31 PM (5 years ago)
Author:
alexpothaar
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9826

    • Property Owner set to dkocher
    • Property Status changed from new to assigned
    • Property Milestone changed from to 6.0
    • Property Summary changed from Unable to connect to iRODS after update to 5.3.3 to Error code received from iRODS: -319000
  • Ticket #9826 – Description

    initial v2  
    1 After upgrading Cyberduck from 5.2.3 to version 5.3.3 the connection to my irods server failed with an error:
     1After upgrading Cyberduck from 5.2.3 to version 5.3.3 the connection to my irods server failed with an error:[[BR]]
     2
    23Connection failed
    3 Error code received from iRODS: -319000
    4 After downgrading to 5.2.3 it worked again.
    5 It seems irods is broken in 5.3.0 and upwards
     4Error code received from iRODS: -319000[[BR]]
    65
     6After downgrading to 5.2.3 it worked again. It seems irods is broken in 5.3.0 and upwards. Using iRODS 4.1.9 with PAM authentication. [[BR]]
     7
     8Discussion about this issue in IROD-Chat:
     9[https://groups.google.com/forum/#!topic/iROD-Chat/F1HaH4BGEcs]
     10